@charset 'utf-8';

/*-------------------------------------
社会実装例
--------------------------------------- */
.overview{}
.overview .wrap{
  padding:70px 0 110px;
}
.overview .title{
  margin-bottom:40px;
}
.overview .title .icon{
  width:41px;
  margin:0 auto 20px;
}
.overview .title h2{
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.overview .lead{
  margin-bottom:70px;
  font-size:24px;
  line-height:1.5;
  text-align:center;
}
.overview ul.sub-link{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-content:flex-start;
  gap:4px 1.0em;
  font-size:18px;
}
.overview ul.sub-link li{}
.overview ul.sub-link li a{
  color:#525252;
  text-decoration:underline;
  transition:color 300ms;
}
.overview ul.sub-link li a:hover{
  color:#004ea2;
}
.overview.btm .wrap{
  padding:0px 0 110px;
}
@media screen and (max-width:750px){
  .overview .wrap{
    padding:70px 0 90px;
  }
  .overview .title{
    margin-bottom:40px;
  }
  .overview .lead{
    margin-bottom:40px;
    font-size:24px;
  }
  .overview ul.sub-link{
    font-size:24px;
    text-align:center;
    gap:0.5em 0;
  }
  .overview ul.sub-link li{width:100%;}
  .overview ul.sub-link li a{
    transition:none;
  }
  .overview ul.sub-link li a:hover{
    color:#525252;
  }
}

/* コンテンツ 共通部
--------------------------------------- */
.content{}
.content .wrap{padding:0px 0 70px;}
.content h3{
  margin-bottom:40px;
  padding-bottom:8px;
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  border-bottom:2px solid #009dbf;
}
.content .img{}
.content .lead{
  margin:80px 0 0px;
}
.content h4{
  margin-bottom:40px;
  font-size:24px;
  font-weight:600;
  line-height:1.5;
  text-align:center;
}
.content .block{}
.content.bg-blue{
  background-color:#eaf0f7;
}
.content.bg-blue .wrap{
  padding:60px 0 30px;
}
.content.bg-blue .lead{
  margin:0px 0 0px;
}
@media screen and (max-width:750px){
  .content h4{font-size:36px;}
  .content .lead .dtl{font-size:26px;}
}

/*  */
.content .container{
  position:relative;
  display:flex;
  align-items:flex-start;
  gap:0 60px;
  margin-bottom:40px;
}

.content .container .item{
  flex:1;
  display:flex;
  flex-direction:column;
  align-self:flex-start; 
  border:1px solid #ccc;
  background:#fff;
width:47.5%;
max-width:570px;
}
.content .container .item.dummy{
  border-width:0;
}
.content .container .title{
  position:relative;
  display:flex;
  align-items:center;
  justify-content:flex-start;
  height:100px;
  padding:18px 60px 18px 20px;
  cursor:pointer;
}
.content .container .title:after{
  content:'';
  position:absolute;
  right:20px;
  width:40px;
  height:40px;
  margin:auto;
  background:url(../images/common/icon_more_gy.png) 0 0 no-repeat;
  transform:rotate(90deg);
  transition:transform 300ms;
  background-size:cover;
}
.content .container .title.open:after{
  background-position:0 -40px;
  transform:rotate(180deg);
}
.content .container .title .icon{
  width:64px;
  margin-right:30px;
}
.content .container .title .mi{
  font-size:24px;
  font-weight:600;
  line-height:1.3;
}
.content .container .title .mi span{
  display:block;
  font-size:14px;
  font-weight:400;
}
.content .container .detail {
  display:none;
  box-sizing:border-box;
  margin:0; 
  padding:0px 30px 40px 120px;
  font-size:15px;
  line-height:2.0;
  overflow:hidden;
  cursor:pointer;
}
.content .container .detail > *:first-child { margin-top:0; }
.content .container .detail > *:last-child { margin-bottom:0; }
@media screen and (max-width:750px){
  .content .container {
    flex-direction:column;
    margin-bottom:0;
  }
  .content .container .item{
    width:100%;
    max-width:initial;
    margin-bottom:40px;
  }
  .content .container .title .mi{
    font-size:28px;
  }
  .content .container .detail{
    padding:0 30px 20px;
    font-size:28px;
    line-height:1.8;
  }
}

/* 研究環境
--------------------------------------- */
.research .dtl{
  width:90%;
  max-width:1080px;
  margin:0 auto 110px;
  font-size:15px;
  line-height:2.0;
  letter-spacing:-0.04em;
}
.research .images{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  align-items:flex-start;
  align-content:flex-start;
  width:100%;
  max-width:1200px;
  margin:auto;
  gap:2px;
}
.research .images .img{
  display:flex;
  flex-direction:column;
  width:calc(20% - 2px);
  max-width:238px;
}
@media screen and (max-width:1217px){
  .research .images{
    width:98%;
  }
}
@media screen and (max-width:750px){
  .research .wrap{padding:0px 0 120px;}
  .research .dtl{
    width:100%;
    max-width:initial;
    margin:0 auto 60px;
    font-size:26px;
    line-height:1.8;
    letter-spacing:0;
  }
  .research .images{
    width:100%;
    max-width:initial;
  }
  .research .images .img{
    width:calc(33.333% - 2px);
    max-width:initial;
  }
}

/* 人材育成・研修・グローバル人材の育成
--------------------------------------- */
.develop .dtl{
  margin-bottom:60px;
  font-size:15px;
  line-height:2.0;
  text-align:center;
}
/*
.develop2{margin-bottom:70px;}*/
.develop2 .dtl{
  width:740px;
  margin:0 auto 60px;
  font-size:15px;
  line-height:2.0;
}
@media screen and (max-width:750px){
  .develop .dtl{
    margin-bottom:50px;
    font-size:24px;
    line-height:1.8;
  }
  .develop2 .dtl{
    width:100%;
    font-size:24px;
    line-height:1.8;
  }
}

/* ダイバーシティ推進・職場環境・福利厚生
--------------------------------------- */
.benefits .wrap{
  padding:70px 0 0px;
}
.benefits .dtl{
  margin-bottom:60px;
  padding:50px 0;
  font-size:18px;
  text-align:center;
  background-color:#f9f0e3;
}
.benefits .dtl .sign{
  font-size:14px;
}
.benefits .example{
  padding:50px 0;
}
.benefits .example h5{
  margin-bottom:20px;
  font-size:24px;
  font-weight:600;
}
.benefits .example h5 span{
  margin-right:1.0em;
  color:#009dbf;
}
.benefits .example .block{
  display:flex;
  justify-content:space-between;
  gap:0 5%;
  margin-bottom:50px;
}
.benefits .example .block .box{
  flex:1;
  padding:50px 40px 20px;
  border:1px solid #ccc;
  border-radius:8px;
}
.benefits .example .block .box .icon{
  width:64px;
  margin:0 auto 30px;
}
.benefits .example .block .box .mi{
  height:90px;
  font-size:24px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.benefits .example .block .box .tx{
  font-size:15px;
  line-height:2.0;
}
.benefits .example .link{
  font-size:18px;
  text-align:center;
}
.benefits .example .link a{
  color:#0071bc;
  text-decoration:underline;
  transition:color 300ms;
}
.benefits .example .link a:hover{
  color:#009dbf;
}

.benefits3 .wrap{
  padding:60px 0 120px;
}
.benefits3 .lead{margin-top:0;}
.benefits3 .content{
  margin-bottom:90px;
}
.benefits3 .content ul{
  border-top:1px solid #ccc;
  border-left:1px solid #ccc;
}
.benefits3 .content ul li{
  padding:16px 25px 16px 0;
  font-size:18px;
  line-height:1.5;
  border-bottom:1px solid #ccc;
  border-right:1px solid #ccc;
}
.benefits3 .content ul li{
  padding-left:2.0em;
  text-indent:-3.0em;
}
.benefits3 .content ul li:before{
  content:'●';
  color:#009dbf;
  padding-left:2.0em;
}
.benefits3 .content ul li:nth-child(even){
  background-color:#eaf0f7;
}
.benefits3 .gallery{
  display:flex;
  justify-content:space-between;
  gap:20px;
}
@media screen and (max-width:750px){
  .benefits .inner{width:100%;}
  .benefits h3,
  .benefits .img{
    width:670px;
    margin-left:auto;
    margin-right:auto;
  }
  .benefits .dtl{
    margin-bottom:0px;
    padding:60px 0 50px;
    font-size:26px;
  }
  .benefits .dtl .sign{
    font-size:21px;
  }
  .benefits .example{
    width:670px;
    margin:auto;
    padding:60px 0 120px;
  }
  .benefits .example .block{
    flex-direction:column;
    justify-content:flex-start;
    gap:40px;
  }
  .benefits .example .block .box{
    padding:50px 110px 50px;
  }
  .benefits .example .block .box .icon{
    width:98px;
  }
  .benefits .example .block .box .mi{
    height:initial;
    margin-bottom:30px;
    font-size:36px;
  }
  .benefits .example .block .box:nth-of-type(1) .tx{
    text-align:center;
  }
  .benefits .example .block .box .tx{
    font-size:26px;
    line-height:1.6;
  }

  .benefits .example .link{
    font-size:24px;
  }
  .benefits .example .link a{
    transition:none;
  }
  .benefits .example .link a:hover{
    color:#0071bc;
  }

  .benefits3 .wrap{
    padding:80px 0 110px;
  }
.benefits3 .lead{margin-top:0;}
.benefits3 .content{
  margin-bottom:90px;
}
  .benefits3 .content ul li{
    padding:20px 25px 20px 0;
    font-size:26px;
  }
  .benefits3 .content ul li{
    padding-left:2.0em;
    text-indent:-3.0em;
  }
  .benefits3 .gallery{
    flex-wrap:wrap;
    align-items:flex-start;
    align-content:flex-start;
    gap:20px;
  }
  .benefits3 .gallery .img{
    width:calc(50% - 10px);
  }
}

/* 拠点MAP
--------------------------------------- */
.map .wrap{padding:0px 0 100px}
.map h5{
  margin-bottom:20px;
  font-size:24px;
  font-weight:600;
}
.map h5 span{
  margin-right:1.0em;
  color:#009dbf;
}
.map .block1{
  margin-bottom:60px;
}
.map .block2{
  margin-bottom:80px;
}
.map .block .img{
  border:1px solid #ccc;
}
.map .block3{
  display:flex;
  justify-content:space-between;
  gap:20px;
  width:100%;
  max-width:1000px;
  margin:auto;
}
.map .block3 .box .img{
  margin-bottom:8px;
}
.map .block3 .box .cap{
  font-size:15px;
  line-height:1.5;
}
@media screen and (max-width:750px){
  .map h5{
    font-size:26px;
  }
  .map .wrap{padding:0px 0 170px}
  .map .block1{
    margin-bottom:60px;
  }
  .map .block2{
    margin-bottom:100px;
  }
  .map .block3{
    flex-direction:column;
    justify-content:flex-start;
    gap:30px;
    width:480px;
    max-width:initial;
    margin:auto;
  }
  .map .block3 .box .cap{
    font-size:24px;
  }
}
